## cinnamon-session 3.4.1

=== debian/changelog ===
cinnamon-session (3.4.1-1) experimental; urgency=medium

  * New upstream release (3.4.1).
  * Bump group breaks (3.4)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:42 +0200
