## cinnamon-session 3.4.2

=== debian/changelog ===
cinnamon-session (3.4.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.4.2).

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:22 +0200
