## cinnamon-session 3.4.2+betsy

=== debian/changelog ===
cinnamon-session (3.4.2+betsy) sonya; urgency=medium

  [ Michael Webster ]
  * add an issue template

  [ JosephMcc ]
  * Logout dialog: Don't grab the keyboard and mouse when opening the dialog (#95)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Aug 2017 13:11:46 +0200

cinnamon-session (3.4.1) sonya; urgency=medium

  [ itzexor ]
  * autostart-blacklist: add new gnome settings daemon prefix

  [ Michael Webster ]
  * csm-manager.c: Listen to the power schema 'lock-on-suspend' setting instead of the normal screensaver setting of 'lock when the screensaver starts'.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:27:12 +0200

cinnamon-session (3.4.0) sonya; urgency=medium

  [ leigh123linux ]
  * Check stricter for presence of xtrans (with option to disable)
  * remove aclocal from autogen
  * Fix redundant redeclarations

  [ Clement Lefebvre ]
  * manager: don't wait for all clients to exit before exiting

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 13:37:33 +0100

cinnamon-session (3.2.0) serena; urgency=medium

  [ Edgar Fournival ]
  * removed old dialog icon code

  [ leigh123linux ]
  * gsettings: stop using g_settings_list_schemas()
  * Fix spelling (wrong word used)

  [ Dustin Falgout ]
  * update .gitignore
  * Add support for applying GTK style to QT apps when running QT 5.7+ Maintain backwards compatibility for earlier versions of QT.
  * use build time option instead of pkgcheck for obvious reasons :sweat_smile:
  * remove unecessary call to g_free
  * Incorporated feedback

  [ brownsr ]
  * remove unused variable
  * replace deprecated gtk_icon_info_free with g_object_unref

  [ Dustin Falgout ]
  * implement change described in PR comments related to "QT_STYLE_OVERRIDE" env var and qt versions 5.7+

  [ leigh123linux ]
  * main: fix heap overflow in dbus-launch wrapping

  [ Maximiliano Curia ]
  * Migrate away from gnome-common deprecated vars and macros

  [ Clement Lefebvre ]
  * Added cinnamon-session.pot and makepot
  * Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 10:39:17 +0000
