## cinnamon-session 3.6.1

=== debian/changelog ===
cinnamon-session (3.6.1-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.6.0).
  * Make cinnamon-session-common Multi-Arch: foreign (closes: #874328)
    Thanks to Hugh McMaster
  * update debian/copyright

  [ Maximiliano Curia ]
  * Use the salsa canonical urls
  * Set new ml as Maintainer
  * New upstream release (3.6.1).
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:06:56 +0200
