=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -9,7 +9,7 @@
 Build-Depends:
  autoconf-archive,
  automake,
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-autoreconf,
  gnome-pkg-tools (>= 0.13),
  intltool (>= 0.40.6),
@@ -33,21 +33,22 @@
  xmlto,
  xsltproc,
  xtrans-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-session.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-session.git
+Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 3.0.1-2),
+ cinnamon-desktop-data (>= 3.6),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: cinnamon (<< 3.4), cinnamon-session-common (<< 2.2.2-5~)
+Recommends: cinnamon-l10n
+Breaks: cinnamon (<< 3.6), cinnamon-session-common (<< 2.2.2-5~)
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
@@ -63,6 +64,7 @@
 
 Package: cinnamon-session-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Cinnamon Session Manager - common files
  The Cinnamon Session Manager is in charge of starting the core components
