## cinnamon-session 3.8.2

=== debian/changelog ===
cinnamon-session (3.8.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 11:16:27 -0800

cinnamon-session (3.8.2-1) unstable; urgency=medium

  * New upstream release (3.8.2).
  * Drop upstream patch
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:41 +0200

cinnamon-session (3.8.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Drop dh-autoreconf (no longer needed with dh >= 10)
  * Drop dh's parallel arg (no longer needed with dh >= 10)
  * Bump Standards-Version to 4.1.4.
  * trivial: debian/rules indentation
  * Enable hardening bindnow
  * Install the libexec files in a private dir
  * Bump group breaks (3.8)
  * build: fix PKGDATADIR define / use only one define
  * Comment GDBusConnection method call with a DbusGConnection object
  * Release to experimental

  [ Fabio Fantoni ]
  * New upstream release (3.8.0).
  * Update debian/copyright.
  * Removed debian/patches/use_gtk3_with_qt.patch not needed anymore.
  * fix debian/copyright

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:12 +0200
