=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends:
- autoconf-archive,
- automake,
- debhelper (>= 11~),
- dh-autoreconf,
+ debhelper (>= 11.1~),
  gnome-pkg-tools (>= 0.13),
  intltool (>= 0.40.6),
  libcanberra-dev,
@@ -24,16 +22,18 @@
  libsystemd-dev [linux-any],
  libupower-glib-dev (>= 0.9.0),
  libx11-dev,
+ libxapp-dev (>= 1.0.4),
  libxau-dev,
  libxcomposite-dev,
  libxext-dev,
  libxrender-dev,
  libxt-dev,
  libxtst-dev,
+ meson (>= 0.40.0),
  xmlto,
  xsltproc,
  xtrans-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
@@ -41,14 +41,17 @@
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 3.6),
+ cinnamon-desktop-data (>= 3.8),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n
-Breaks: cinnamon (<< 3.6), cinnamon-session-common (<< 2.2.2-5~)
+Recommends: cinnamon-l10n (>= 3.8)
+Breaks:
+ cinnamon (<< 3.8),
+ cinnamon-core (<< 3.8~),
+ cinnamon-session-common (<< 2.2.2-5~),
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
