=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Dwith-docbook=true \
	    -Dwith-frequent-warnings=true \
	    -Dwith-gconf=false \
	    -Dwith-ipv6=true \
	    -Dwith-xtrans=true \
	    --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-session

# --list-missing will be default in compat 12
override_dh_missing:
	dh_missing --list-missing

override_dh_strip:
	dh_strip --no-automatic-dbgsym
