## cinnamon-session 3.8.2%2Btara

=== debian/changelog ===
cinnamon-session (3.8.2+tara) tara; urgency=medium

  [ itzexor ]
  * build: fix PKGDATADIR define / use only one define

  [ Clement Lefebvre ]
  * Autostart: Don't let buggy GSettings condition break the session

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Jul 2018 22:33:18 +0200

cinnamon-session (3.8.1) tara; urgency=medium

  [ Fabio Fantoni ]
  * debian/rules: change libexecdir to the same of what debhelper do (#114)

  [ Cobinja ]
  * Fix generation of LOCALE_DIR (#115)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Apr 2018 12:06:01 +0100

cinnamon-session (3.8.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add CI configuration

  [ Björn Esser ]
  * csm-manager: Detect DBus user-session at runtime (#107)

  [ krifisk ]
  * Add support for elogind (#106)

  [ Fabio Fantoni ]
  * circleci: add install of updated cinnamon-desktop
  * circleci: remove mint18 job

  [ Salamandar ]
  * Meson port (#108)

  [ Eli Schwartz ]
  * Stop trying to handle Qt integration at all (#102)

  [ Clement Lefebvre ]
  * Quit dialog: Don't skip taskbar

  [ James Ross ]
  * main: remove leftover qt theme support variable (#111)

  [ Leigh Scott ]
  * remove qt5 leftovers (#112)

  [ Fabio Fantoni ]
  * debian: wrap-and-sort -bst
  * update debian/copyright
  * small improves to debian/control
  * switch from dbus-x11 to default-dbus-session-bus | dbus-session-bus
  * Bump debhelper build-dep and compat to 10
  * improve debian/rules
  * debian: try to restore multiarch with meson without debhelper 11
  * debian/rules: remove qt5 theme support option, was removed
  * xapp version required is >=1.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Apr 2018 11:46:24 +0100

cinnamon-session (3.6.1) sylvia; urgency=medium

  [ Björn Esser ]
  * configure: Add option to disable support for DBus user sessions (#103)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Nov 2017 12:29:17 +0000

cinnamon-session (3.6.0) sylvia; urgency=medium

  [ Michael Webster ]
  * add an issue template

  [ Björn Esser ]
  * Update environment for dbus and systemd user-session (#91)

  [ JosephMcc ]
  * Logout dialog: Don't grab the keyboard and mouse when opening the dialog (#95)

  [ Michael Webster ]
  * Add support for "hybrid sleep" (#93)

  [ Clement Lefebvre ]
  * Remove unused code
  * l10n: Switch gettext schema to cinnamon-session (provided by cinnamon-translations)
  * l10n: Remove translations (provided by cinnamon-translations)

  [ JosephMcc ]
  * csm-logout-dialog.c: Remove a couple uses of GtkStock (#100)

  [ Björn Esser ]
  * Restart dbus user-session if last graphical session (#99)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Oct 2017 14:06:26 +0100
