=== debian/control ===
--- 
+++ 
@@ -1,14 +1,9 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
-Uploaders:
- Maximiliano Curia <maxy@debian.org>,
- Margarita Manterola <marga@debian.org>,
- Fabio Fantoni <fantonifabio@tiscali.it>,
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
- debhelper (>= 11.1~),
+ debhelper (>= 10),
  gnome-pkg-tools (>= 0.13),
  intltool (>= 0.40.6),
  libcanberra-dev,
@@ -29,29 +24,24 @@
  libxrender-dev,
  libxt-dev,
  libxtst-dev,
- meson (>= 0.40.0),
+ meson,
  xmlto,
  xsltproc,
  xtrans-dev,
-Standards-Version: 4.1.4
+Standards-Version: 3.9.6
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 3.8),
+ cinnamon-desktop-data (>= 3.6),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n (>= 3.8)
-Breaks:
- cinnamon (<< 3.8),
- cinnamon-core (<< 3.8~),
- cinnamon-session-common (<< 2.2.2-5~),
+Recommends: cinnamon-l10n
+Breaks: cinnamon-session-common (<< 2.2.2-5~)
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
