=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Uploaders:
+ Maximiliano Curia <maxy@debian.org>,
+ Margarita Manterola <marga@debian.org>,
+ Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11.1~),
  gnome-pkg-tools (>= 0.13),
  intltool (>= 0.40.6),
  libcanberra-dev,
@@ -24,24 +28,29 @@
  libxrender-dev,
  libxt-dev,
  libxtst-dev,
- meson,
+ meson (>= 0.40.0),
  xmlto,
  xsltproc,
  xtrans-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com
+Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 3.6),
+ cinnamon-desktop-data (>= 4.0),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n
-Breaks: cinnamon-session-common (<< 2.2.2-5~)
+Recommends: cinnamon-l10n (>= 4.0)
+Breaks:
+ cinnamon (<< 4.0),
+ cinnamon-core (<< 4.0~),
+ cinnamon-session-common (<< 2.2.2-5~),
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
