## cinnamon-session 4.0.0+tessa

=== debian/changelog ===
cinnamon-session (4.0.0+tessa) tessa; urgency=medium

  [ Michael Webster ]
  * csm-logout-dialog.c: Use the "destructive-action" style classes for (#120)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:42:20 +0000

cinnamon-session (3.8.2) tara; urgency=medium

  [ itzexor ]
  * build: fix PKGDATADIR define / use only one define

  [ Clement Lefebvre ]
  * Autostart: Don't let buggy GSettings condition break the session

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Jul 2018 22:33:18 +0200
