## cinnamon-session 4.2.1

=== debian/changelog ===
cinnamon-session (4.2.1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 10:49:02 -0700

cinnamon-session (4.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:05 +0900

cinnamon-session (4.2.1-1) experimental; urgency=medium

  * New upstream release (4.2.1)
  * update patch
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:55:41 +0900
