=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper (>= 11.1~),
  gnome-pkg-tools (>= 0.13),
@@ -40,16 +42,16 @@
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 4.0),
+ cinnamon-desktop-data (>= 4.2),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n (>= 4.0)
+Recommends: cinnamon-l10n (>= 4.2)
 Breaks:
- cinnamon (<< 4.0),
- cinnamon-core (<< 4.0~),
+ cinnamon (<< 4.2),
+ cinnamon-core (<< 4.2~),
  cinnamon-session-common (<< 2.2.2-5~),
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
