## cinnamon-session 4.2.1%2Btina

=== debian/changelog ===
cinnamon-session (4.2.1+tina) tina; urgency=medium

  [ Michael Webster ]
  * meson: Add missing gschema compile script.

  [ yparitcher ]
  * Fix wrong parameter type on gdbus logout call (#128)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2019 10:21:02 +0200

cinnamon-session (4.2.0) tina; urgency=medium

  [ montagdude ]
  * Implement suspend/hibernate via consolekit (#123)

  [ Michael Webster ]
  * csm-manager.c: Don't let inhibitors stop a forced logout.
  * Port to gdbus (#125)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 17:37:09 +0200

cinnamon-session (4.0.0) tessa; urgency=medium

  [ Michael Webster ]
  * csm-logout-dialog.c: Use the "destructive-action" style classes for (#120)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:42:20 +0000
