## cinnamon-session 4.2.1+cindy

=== debian/changelog ===
cinnamon-session (4.2.1+cindy) tina; urgency=medium

  [ Michael Webster ]
  * meson: Add missing gschema compile script.

  [ yparitcher ]
  * Fix wrong parameter type on gdbus logout call (#128)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2019 10:21:02 +0200
