## cinnamon-session 4.4.0

=== debian/changelog ===
cinnamon-session (4.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:40:11 +0900

cinnamon-session (4.4.0-1) experimental; urgency=medium

  * New upstream version 4.4.0

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:48:59 +0900
