## cinnamon-session 4.4.1

=== debian/changelog ===
cinnamon-session (4.4.1-1) unstable; urgency=medium

  * New upstream version 4.4.1

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Feb 2020 19:00:58 +0900
