=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -14,6 +13,7 @@
  intltool (>= 0.40.6),
  libcanberra-dev,
  libdbus-glib-1-dev (>= 0.88),
+ libgconf2-dev,
  libgl1-mesa-dev,
  libglib2.0-dev (>= 2.37.3),
  libgtk-3-dev (>= 3.0.0),
@@ -42,16 +42,16 @@
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 4.2),
+ cinnamon-desktop-data (>= 4.4),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n (>= 4.2)
+Recommends: cinnamon-l10n (>= 4.4)
 Breaks:
- cinnamon (<< 4.2),
- cinnamon-core (<< 4.2~),
+ cinnamon (<< 4.4),
+ cinnamon-core (<< 4.4~),
  cinnamon-session-common (<< 2.2.2-5~),
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
