=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Ddocbook=true \
	    -Dfrequent-warnings=true \
	    -Dgconf=false \
	    -Dipv6=true \
	    -Dxtrans=true \
	    --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-session

# --list-missing will be default in compat 12
override_dh_missing:
	dh_missing --list-missing
