## cinnamon-session 4.4.2+tricia

=== debian/changelog ===
cinnamon-session (4.4.2+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * csm-manager.c: Don't let programs that exit without responding to cinnamon-session's request delay the shutdown.

  [ Garry Filakhtov ]
  * Fix elogind support

  [ Michael Webster ]
  * csm-autostart-app.c: Respect the Path key in desktop files.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 12:43:15 +0100

cinnamon-session (4.4.1) tricia; urgency=medium

  [ Eli Schwartz ]
  * build: don't try to configure a data file that has nothing to configure

  [ Michael Webster ]
  * csm-systemd.c: Restore old check for logind.

  [ Sparky Bluefang ]
  * Clean-up remaining dbus-glib references after removal in #125

  [ Michael Webster ]
  * csm-presence.c: Don't start cinnamon-screensaver during construction.
  * main.c: Add a setting to run the session with GDK_SYNCHRONIZE=1, which allows XErrors to be backtraced.

  [ Clement Lefebvre ]
  * Package: Remove URL

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Feb 2020 08:53:57 +0000

cinnamon-session (4.4.0) tricia; urgency=medium

  [ Michael Webster ]
  * csm-system: Check for logind and fall back to consolekit, instead of using a gsettings key to determine which to use.

  [ Soapux ]
  * meson: Update style of build options (#129)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:12:52 +0100

cinnamon-session (4.2.1) tina; urgency=medium

  [ Michael Webster ]
  * meson: Add missing gschema compile script.

  [ yparitcher ]
  * Fix wrong parameter type on gdbus logout call (#128)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2019 10:21:02 +0200
