## cinnamon-session 4.6.1

=== debian/changelog ===
cinnamon-session (4.6.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:56:13 +0900

cinnamon-session (4.6.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * remove unused libdbus-glib-1-dev build-dep (Closes: #955829)

  [ Norbert Preining ]
  * New upstream release 4.6.1
  * remove unused libgconf2-dev build-dep (Closes: #959103)

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Jun 2020 07:36:17 +0900
