## cinnamon-session 4.6.2

=== debian/changelog ===
cinnamon-session (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2
  * bump standards version, switch to debhelper-compat instead of d/compat

 -- Norbert Preining <norbert@preining.info>  Fri, 14 Aug 2020 14:48:37 +0900
