=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
- debhelper (>= 11.1~),
+ debhelper-compat (= 11),
  gnome-pkg-tools (>= 0.13),
  intltool (>= 0.40.6),
  libcanberra-dev,
@@ -32,7 +32,7 @@
  xmlto,
  xsltproc,
  xtrans-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
