## cinnamon-session 4.6.2+ulyana

=== debian/changelog ===
cinnamon-session (4.6.2+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * csm-autostart-app.c: Respect the Path key in desktop files.

  [ Clement Lefebvre ]
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 12:40:31 +0100

cinnamon-session (4.6.1) ulyana; urgency=medium

  [ Garry Filakhtov ]
  * Fix elogind support

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2020 12:41:48 +0100

cinnamon-session (4.6.0) ulyana; urgency=medium

  [ Michael Webster ]
  * csm-manager.c: Don't let programs that exit without responding to cinnamon-session's request delay the shutdown.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 13:59:00 +0100
