## cinnamon-session 4.8.0

=== meson_options.txt ===
option('frequent_warnings',  type: 'boolean', value: false)
option('docbook',            type: 'boolean', value: true)
option('gconf',              type: 'boolean', value: true)
option('ipv6',               type: 'boolean', value: true)
option('xtrans',             type: 'boolean', value: true)
