=== debian/changelog ===
cinnamon-session (4.8.0-3) unstable; urgency=medium

  * Cherry-pick upstream fix for uploading several variables to the
    systemctl user session. (Closes: #986099)

 -- Norbert Preining <norbert@preining.info>  Fri, 21 May 2021 05:57:23 +0900

cinnamon-session (4.8.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:59 +0900

cinnamon-session (4.8.0-1) experimental; urgency=medium

  * New upstream version 4.8.0
  * update patch
  * Bump inter-cinnamon deps to 4.8

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:37:07 +0900
