=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  gnome-pkg-tools (>= 0.13),
  intltool (>= 0.40.6),
  libcanberra-dev,
@@ -40,16 +40,16 @@
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 4.6),
+ cinnamon-desktop-data (>= 4.8),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n (>= 4.6)
+Recommends: cinnamon-l10n (>= 4.8)
 Breaks:
- cinnamon (<< 4.6~),
- cinnamon-core (<< 4.6~),
+ cinnamon (<< 4.8~),
+ cinnamon-core (<< 4.8~),
  cinnamon-session-common (<< 2.2.2-5~),
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
