=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,3 @@
 	    -Dxtrans=true \
 	    --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-session
 
-# --list-missing will be default in compat 12
-override_dh_missing:
-	dh_missing --list-missing
-
