## cinnamon-session 4.8.0+ulyssa

=== debian/changelog ===
cinnamon-session (4.8.0+ulyssa) ulyssa; urgency=medium

  [ miniskipper ]
  * implement suspend-then-hibernate (issue #237)
  * respect suspend-then-hibernate setting when suspending from menu

  [ Fabio Fantoni ]
  * use debhelper 11 for integrated meson support

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 14:19:53 +0000

cinnamon-session (4.6.2) ulyana; urgency=medium

  [ Michael Webster ]
  * csm-autostart-app.c: Respect the Path key in desktop files.

  [ Clement Lefebvre ]
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 12:40:31 +0100
