## cinnamon-session 5.0.1

=== debian/changelog ===
cinnamon-session (5.0.1-3) unstable; urgency=medium

  * d/rules:
    - fix a configure option (Closes: #998555)
    - hardening from bindnow to all

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 05 Nov 2021 11:55:33 +0100

cinnamon-session (5.0.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:03 +0900

cinnamon-session (5.0.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.1
  * Remove a d/patch applied upstream.

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:19:18 +0900
