=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
  xsltproc,
  xtrans-dev,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
@@ -40,18 +41,16 @@
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 4.8),
+ cinnamon-desktop-data (>= 5.0),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n (>= 4.8)
+Recommends: cinnamon-l10n (>= 5.0)
 Breaks:
- cinnamon (<< 4.8~),
- cinnamon-core (<< 4.8~),
- cinnamon-session-common (<< 2.2.2-5~),
-Replaces: cinnamon-session-common (<< 2.2.2-5~)
+ cinnamon (<< 5.0~),
+ cinnamon-core (<< 5.0~),
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
  The Cinnamon Session Manager is in charge of starting the core components
