## cinnamon-session 5.0.1+debbie

=== debian/changelog ===
cinnamon-session (5.0.1+debbie) uma; urgency=medium

  [ Michael Webster ]
  * csm-logout-dialog.c: Grab focus after the widget is shown.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Jul 2021 12:25:29 +0100

cinnamon-session (5.0.0) uma; urgency=medium

  [ Leigh Scott ]
  * Accept Desktop Entry Specification v1.4
  * util: Blacklist some session-specific variables
  * util: Blacklist NOTIFY_SOCKET
  * Fix libexec path for cinnamon-session-check-accelerated-helper

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:35:11 +0100

cinnamon-session (4.8.0) ulyssa; urgency=medium

  [ miniskipper ]
  * implement suspend-then-hibernate (issue #237)
  * respect suspend-then-hibernate setting when suspending from menu

  [ Fabio Fantoni ]
  * use debhelper 11 for integrated meson support

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 14:19:53 +0000
