## cinnamon-session 5.0.1+uma

=== debian/changelog ===
cinnamon-session (5.0.1+uma) uma; urgency=medium

  [ Michael Webster ]
  * csm-logout-dialog.c: Grab focus after the widget is shown.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Jul 2021 12:25:29 +0100
