## cinnamon-session 5.2.0

=== debian/changelog ===
cinnamon-session (5.2.0-2) unstable; urgency=medium

  * add myself to uploaders
  * prepare upload to unstable

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 25 Jan 2022 16:35:16 +0100

cinnamon-session (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 08 Dec 2021 17:24:55 +0100
