=== debian/control ===
--- 
+++ 
@@ -1,16 +1,9 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
-Uploaders:
- Maximiliano Curia <maxy@debian.org>,
- Margarita Manterola <marga@debian.org>,
- Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>,
- Joshua Peisach <itzswirlz2020@outlook.com>,
- Christoph Martin <martin@uni-mainz.de>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11.1~),
  gnome-pkg-tools (>= 0.13),
  intltool (>= 0.40.6),
  libcanberra-dev,
@@ -30,29 +23,24 @@
  libxrender-dev,
  libxt-dev,
  libxtst-dev,
- meson (>= 0.40.0),
+ meson,
  xmlto,
  xsltproc,
  xtrans-dev,
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
+Standards-Version: 3.9.6
 
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 5.2),
+ cinnamon-desktop-data (>= 3.6),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n (>= 5.2)
-Breaks:
- cinnamon (<< 5.2~),
- cinnamon-core (<< 5.2~),
+Recommends: cinnamon-l10n
+Breaks: cinnamon-session-common (<< 2.2.2-5~)
+Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
  The Cinnamon Session Manager is in charge of starting the core components
