## cinnamon-session 5.4.0

=== debian/changelog ===
cinnamon-session (5.4.0-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * d/patches: add upstream fix:
    Accept Desktop Entry Specification v1.5

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Sep 2022 19:59:20 +0200

cinnamon-session (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * Simplify d/watch
  * d/control: remove gconf=false in configure as not needed anymore
  * Remove doc part removed in 5.4 and xmlto,xsltproc from build-deps
  * update d/copyright
  * Bumped Standards-Version to 4.6.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 26 Jun 2022 22:35:03 +0200
