## cinnamon-session 5.4.0+vanessa

=== debian/changelog ===
cinnamon-session (5.4.0+vanessa) vanessa; urgency=medium

  [ Michael Webster ]
  * Remove gconf code, disable docs, remove doc dependencies.

  [ Clement Lefebvre ]
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:08:45 +0200

cinnamon-session (5.2.0) una; urgency=medium

  [ Joshua Peisach ]
  * util: Unset LC_* variables (#145)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 12:44:32 +0000
